
{% block stylesheets %}
 <link rel="stylesheet" type="text/css" href="{{ asset('css/form.css') }}">

{% endblock %}

{% block body %}
<div class="page-wrapper bg-gra-01 p-t-180 p-b-100 font-poppins">
        <div class="wrapper wrapper--w780">
            <div class="card card-3">
                <div class="card-heading"> <title>Ajouter Un nouveau Patient </title></div>
                    <div class="card-body">
                    <h2 class="title">Ajouter Un nouveau Patient </h2>
                        {{form(form)}}
                    </div>    
                </div>
            </div>
        </div>
</div>            
{% endblock %}
